#pragma once

#include "GameObject.h"


class SittingEnemy : public GameObject
{
  public:

    float         AnimDelay;
    float         SizeFactor;

    GameObject*   pTarget;



    SittingEnemy();


    virtual void Display();
    virtual void Update( Level& Level, float ElapsedTime );
    virtual RECT Bounds();

};

